/* --------------------------------------------------------

Style Sheet for Golden Arrow



version: 0.1

date: April 2018

author: Randall Nicholls	

email: randallnicholls@gmail.com

----------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600)

body {
  font-family: 'Roboto', 'Open Sans';
  font-size: 1.1rem;
  line-height: 1.38;
  color: #606060;
  background-color: #FFF;
  font-weight: 400;
}
a:hover, a:focus {
  color: #008000;
}
strong {
  font-weight: 500;
}
::-webkit-input-placeholder { /* Cpuhrome/Opera/Safari */
  color: #aaa;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #aaa;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #aaa;
}
:-moz-placeholder { /* Firefox 18- */
  color: #aaa;
}
h4 {
  font-family: 'Roboto', 'Open Sans';
  color: #f2be41;
  font-size: 2rem;
  font-weight: 400;
}
h5 {
  font-weight: 500;
}
/* #Links */
a:visited {
  font-family: 'Roboto', 'Open Sans';
  color: #008000;
  text-decoration: none;
  outline: 0;
  font-weight: 500;
}
.brand-logo a {
  background-image: url(../images/logo.png);
  background-repeat: no-repeat;
  display: block;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  -webkit-transition: all 2s; /* Chrome*/
  -moz-transition: all 2s; /* Mozilla */
  -o-transition: all 2s; /* Opera */
  transition: all 2s;
  height: 37px;
  width: 258px;
  margin-top: 30px;
}
.homeimage {
  background-image: url(../images/homeback.jpg);
  background-position: bottom;
}
/* Colours */
.hamburgercolor {
  /*background-color: #231f20;*/
}
.SchemeColor1 {
  background-color: #008000;
}
.SchemeColor5 {
  background-color: #83c6fe;
}
.SchemeColor2 {
  background-color: #231f20;
}
.SchemeColor6 {
  background-color: #f5f5dc;
}
.SchemeColor3 {
  background-color: #362f31;
}
.SchemeColor4 {
  background-color: #f2be41;
}
.SchemeColor1Text, .SchemeColor1Text a {
  color: #008000;
}
.SchemeColor5Text {
  color: #83c6fe;
}
.SchemeColor2text {
  color: #231f20;
}
.SchemeColor3text {
  color: #654a0d;
}
.SchemeColor4Text {
  color: #f2be41;
}
.bodycolortext {
  color: #606060;
}
.greyback {
  background-color: #F0F0F0;
}
.multiplyred {
  background-color: #d71920;
}

.multiplyredText{
    color:#d71920;
}
.whitetext, .whitetext a{
    color:#FFF;
}
.GAOrange {
  background-color: #f2be41;
}
.blocklink h4 {
  color: #FFF;
  font-size: 1.5rem;
}
.options, .optionsbot {
  width: 60%;
  margin-left: 20%;
}
.options {
  background-image: url(../images/greyBack.png);
}
.optionsbot {
  background-image: url(../images/whitetrans.png);
}
.options h4 {
  font-weight: 400;
  color: #FFF;
  font-size: 1.3rem;
}
.hvr-rectangle-out:before {
  background-color: transparent;
}
.paddingtitle {
  padding-left: 40px;
  padding-top: 20px;
}
.knowyourhealth h3{
    color:#9391ed;
    font-weight: 500;
    font-size: 1.7rem;
}
.knowyourhealth{
    font-size:1rem;
}
.marketblurb h2 {
  font-family: 'Roboto', 'Open Sans';
  color: #232323;
  font-weight: 400;
}
.marketblurb h2 strong {
  color: #008000;
}
.marketblurb ul {
  font-size: 1.4rem;
}
.marketblurb h3 {
  font-size: 1.3rem;
  color: #0e5fa4;
  text-align: center;
  width: 100%;
  font-weight: 500;
}
.contact_top-infos {
  font-size: 0.7rem;
}
.contact_top-infos a {
  font-family: 'Roboto Condensed', 'Open Sans';
}
.contact_top-infos a i {
  color: #008000;
}
.openmenu a {
  display: block;
  width: 40px;
  height: 40px;
}
.openmenu a .material-icons {
  font-size: 2.5rem;
}
.roundedborder {
  border-radius: 5px;
}
.btn, .btn-flat, .btn-large {
  padding: 0 1rem;
  border-radius: 5px;
}
.btn:hover, .btn-flat:hover, .btn-large:hover {
  background-color: #008000;
}
.bottomcontact {
  color: #FFF;
  font-size: 1.1rem;
}
.bottomcontact h3 {
  font-size: 2rem;
}
.bottomcontact h4 {
  font-size: 1.7rem;
  color: #FFF;
}
.bottomcontact h5 {
  font-size: 1.4rem;
}
.bottomcontact h6 a {
  font-size: 1.2rem;
  font-family: 'Roboto Condensed', 'Open Sans';
  color: #f5f5dc;
}
.bottomdisclaimer a, .bottomdisclaimer {
  color: #FFF;
}
DIV.bottomcontact .input-field input[type=text] {
  border-bottom: 1px solid #FFF;
}
DIV.bottomcontact .input-field label.active, DIV.bottomcontact .input-field label {
  color: #fff;
}
DIV.bottomcontact .input-field .active {
  color: #fff;
}
.pagetitile h4, .pagetitile {
  color: #FFF;
}
blockquote.AGMdetails {
  border-radius: 5px;
  background-color: #F0F0F0;
}

.tabletextsmall {
    font-size:0.9rem;
}

.comparisontable tr {
    font-size: 0.9rem;
    background-color:#fff;
     border-bottom: 1px solid rgba(0,0,0,0.12);
         padding: 15px 5px;
  }

  .comparisontable td .naimg {
    width: 30px;
  }
  

    
  .comparisontable table tr:last-child {
    border: none !important;
  }

.comparisontable thead{
    background-color:#fff;
}

.comparisontable table, .comparisontable tbody, .comparisontable tfoot, .comparisontable thead{
    border:none;
}


.downloadholder {
  background-color: #F0F0F0;
  border-radius: 5px;
  display: block;
  margin: 10px;
}
.downloadholder .large-3 {
  text-align: center;
}
.downloadholder .columns {
  padding-top: 20px;
  padding-bottom: 20px;
}
.row .row.downloadholder {
  margin-left: 0px;
  margin-right: 0px;
}
DIV.publications.SchemeColor1 .pubback.bordernone {
  border-left: none;
}
.downloadholder h4 {
  font-size: 1.5rem;
  border-bottom: 1px solid #606060;
  color: #606060;
  font-weight: 500;
}
.downloadholder span {
  display: block;
  padding: 5px;
  margin-left: 25px;
}
.downloadtitle {
  /* background-color: #FFF; */
}
.roundgreybox {
  border-radius: 5px;
  background-color: #F0F0F0;
}
.roundwhitebox {
  border-radius: 5px;
  background-color: #FFF;
}
.emsmall {
  font-size: 1rem;
}
.linktext .btn-large {
  color: #008000;
}
a:hover.dropdown-button, a:visited.dropdown-button {
  color: #FFF;
  text-decoration: none;
  background-color: #231f20;
}
.dropdown-content {
  background-color: #008000;
  margin-top: 35px;
  border-radius: 5px;
}
.dropdown-content li > a, .dropdown-content li > span {
  color: #FFF;
}
.dropdown-content li > a:hover {
  color: #606060;
  text-decoration: none;
}



.unsyledTable td{
    border:1px solid #000;
    padding:20px;
}

/*  Modal */
#btn-close-modal .material-icons {
  width: 90px;
  margin: 0 auto;
  cursor: pointer;
  color: #000;
  font-size: 36px;
  float: right;
}
.Mo_Wrap {
  width: 730px;
  margin: 0 auto;
  clear: both;
  background-color: #FFFFFF;
}
#animatedModal {
  display: flex;
  align-items: center;
}
.modal-content {
  width: 100%;
  float: left;
  padding-bottom: 45px;
  position: relative;
}
.modal-content h1 {
  text-align: center;
  color: #000;
  font-size: 30px;
  border: none;
}
.divider {
  width: 220px;
  float: left;
  margin-right: 29px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #000;
}
.divider:last-child {
  margin-right: 0px;
  float: right;
}
.divider a {
  display: block;
  color: #004b80;
  text-decoration: none;
}
.divider a:hover {
  color: #ed1c24;
}
.divider i {
  display: block;
  width: 220px;
  text-align: center;
  font-size: 75px;
}
a#demo01 {
  width: 101px;
  height: 38px;
  background-image: url(../images/imperial/login_sprite.png);
  float: right;
  margin-top: 76px;
  text-indent: -9999px;
}
a:hover#demo01 {
  background-position: 0 -38px;
}
.popupmenu ul {
  padding-left: 0px;
}
.popupmenu li {
  list-style: none;
  float: right;
}
#animatedModal {
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.8) !important;
}
.fullwidth {
  display: block;
  width: 100%;
  background-color: #FFFFFF;
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
  padding-top: 25px;
}
.loginlogo {
  display: block;
  width: 177px;
  height: 60px;
  background-image: url(images/imperial/imperialmed_loginlogo.gif);
  background-repeat: no-repeat;
  float: left;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  padding-bottom: 25px;
  border: none;
}
#perm-hide {
  display: none !important;
}
.popupmenu li {
  float: right;
}
.choose-year, .please-select-year-text, .member-icon, .employer-icon, .choose-year-provider, .provider-icon {
  display: none
}
.member-icon, .employer-icon, .provider-icon {
  color: black !important;
  font-size: 65px;
  position: absolute;
  top: -80px;
  left: 50%;
  margin-left: -32px;
}
.choose-year, .choose-year-provider {
  background-color: #fff;
  position: absolute;
  z-index: 999;
  top: 32px;
  left: 0;
  width: 100%;
  height: 140px;
  text-align: center;
}
.choose-year a, .choose-year-provider a {
  display: inline-block !important;
  padding-top: 15px;
  font-size: 30px;
  text-decoration: none;
}
.choose-year a:hover, .choose-year-provider a:hover {
  text-decoration: underline;
}
.choose-year span, .choose-year-provider span {
  color: #000;
  font-size: 30px;
  padding: 0 6px;
  position: relative;
  top: -2px;
}
.btn-back {
  background-color: #000;
  width: 80px;
  margin: 20px auto 0 auto;
  padding: 5px 12px;
  border-radius: 4px;
  cursor: pointer;
  color: #fff;
}

a.no-cursor{
    cursor: default;
}
/* BACKGROUND TRANSITIONS */
/* Fade */
.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active, .hvr-fade:hover a {
  background-color: #362f31;
  color: white;
}
/* --------------------------------------------------------

Benefits

----------------------------------------------------------*/
.benefitsdrop {
  padding-bottom: 15px;
}
.benefitsdrop a {
  color: #0e5fa4;
  text-align: left;
  font-size: 2rem;
}
.benefitsdrop .btn, .benefitsdrop .btn ul {
  text-align: left;
  background-color: transparent;
  box-shadow: none;
  padding: 0px;
}
DIV.benefitsdrop ul {
  width: 350px;
}
.benefitscol .collapsible {
  box-shadow: none;
  border: none;
  padding: 0;
}
.benefitscol .collapsible .card-panel {
  background-color: transparent;
  box-shadow: none;
  padding: 0;
}
.benefitscol blockquote, .programmesteps blockquote {
  text-emphasis: accent;
  border-color: transparent;
  padding-left: 0px;
}
.benefitscol .collapsible-header {
  text-align: left;
  font-size: 1.4rem;
  background-color: transparent;
  line-height: 2rem;
  padding-bottom: 10px;
}
.borderbottom {
  border-bottom: 1px solid #ddd;
}
.benefitscol .collapsible-header h6 i, .benefitscol .collapsible-header h6 {
  font-size: 1.1rem;
  line-height: 1.5;
  color: #999;
}
.benefitscol .collapsible-header h6 {
  line-height: 1.5;
}
.benefitscol .collapsible-header h6 i {
  width: auto;
  margin-right: 8px;
  vertical-align: middle;
}
.benefitscol h5 {
  padding-top: 15px;
  font-size: 1.5rem;
  line-height: 110%;
}
.benefitscol .collapsible-body {
  background-color: #FBF9F9; /*padding-top: 0;*/
}
.benefitscol .collapsible-body h6 {
  font-size: 1rem;
  text-align: center;
  line-height: 1.5rem;
}
.benefitscol .collapsible-body h6 strong {
  font-size: 2.5rem;
  display: block;
  padding-bottom: 5px;
}
/*.benefitscol .collection.with-header .collection-header {

    background-color: transparent;

    

    border: none;

    padding: 2px 20px;

}*/
.benefitscol .collection.collection.with-header .collection-item, .partners {
  background-color: transparent;
  border: none;
}
/*.benefitscol .collection {

    padding-bottom: 20px;

}*/
.SchemeRate {
  color: #FFF;
  background-color: #008000;
}
.dependants {
  background-color: #008000;
  color: #FFF;
  border-radius: 5px;
  padding: 15px;
}
.dependants .benefitscol .collapsible-body, .dependants .collection.with-header .collection-header {
  background-color: #FFF;
  color: #606060;
}
.colortb {
  background-color: #F7F7F7;
  padding: 5px 5px 0px 5px;
}
.tabben {
  background-color: #E9E9E9;
  padding: 10px;
  border-radius: 7px 7px 0px 0px;
  margin-right: 7px;
  display: block;
  width: 100%;
}
a.tabben {
  color: #999;
}
a.tabactive {
  color: #039BE5;
}
.tabactive {
  background-color: #FFF;
  border-radius: 7px 7px 0px 0px;
}
/* --------------------------------------------------------

Background Images 

----------------------------------------------------------*/
.backimage {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
}
.maternityimg {
  background-image: url(../images/generic/maternity.jpg);
}
.oncologyimage {
  background-image: url(../images/generic/oncology.gif);
}
.netcareimage {
  background-image: url(../images/generic/netcareimage.jpg);
}
.aboutusimage {
  background-image: url(../images/join.jpg);
}
.multiplyimage {
  background-image: url(../images/generic/multiplyimage.jpg);
}
.contactusimg {
  background-image: url(../images/generic/contactus.jpg);
}
.chronicmedsimage {
  background-image: url(../images/generic/MRMimage.jpg);
}
.palletiveimage {
  background-image: url(../images/TransmedIMagenew.jpg);
}
.DRMimage {
  background-image: url(../images/generic/DRMimage.jpg);
}
.pmbimage {
  background-image: url(../images/generic/pmb.jpg);
}
.cmsimage {
  background-image: url(../images/generic/cms-image.jpg);
}
.HIVimage {
  background-image: url(../images/generic/hivimage.jpg);
}
.homecontentback {
  background-image: url(../images/Home2.jpg);
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}
/* --------------------------------------------------------

Programmes

----------------------------------------------------------*/
.programmeinfo .collection .collection-item, .programmeinfo .collection .collection-header, .programmeinfo .collection .collapsible-header, .programmeinfo .collection, .partners .collection .collection-item, .partners .collection .collapsible-header, .partners .collection {
  background-color: transparent;
  border: none;
}
.partners .collection .collection-header {
  background-color: transparent;
}
.HIVimage {
  background-image: url(../images/hivimage.jpg);
}
.programme img {
  /* width: 60%; */
  padding-bottom: 20px;
}
.programmeinfo img {
  width: 100px;
  margin: 0 auto;
}
.programmeinfo .provider img {
  width: 50%;
}
.programmeinfo .card {
  background-color: transparent;
  box-shadow: none;
}
.programmeinfo .SchemeColor1 .card .card-reveal {
  background-color: #008000;
  box-shadow: none;
}
.programmeinfo .SchemeColor2 .card .card-reveal {
  background-color: #049748;
  box-shadow: none;
}
.programmeinfo .card .card-content p {
  margin-top: 10px;
  margin-bottom: 15px;
}
.programmeinfo {
  color: #FFF;
}
.programmeinfo .provider {
  color: #606060;
}
.programmeinfo h5 {
  text-align: center;
  font-size: 2rem;
  padding-top: 15px;
}
.programmeinfo .provider h5 {
  color: #0e5fa4;
}
.programmeinfo .column-block {
  margin-bottom: 0px;
}
.programmesteps .collection, .programmesteps .collection .collection-item {
  border: none;
}
.programmesteps .collection .collection-item {
  /*background-color: #F0F0F0;*/
  border-radius: 5px;
}
.collection .collection-item {
  background-color: transparent;
}
.programmesteps .contenttitle {
  background-color: #F0F0F0;
  border-radius: 5px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.programmesteps .collection .collection-item.avatar {
  min-height: 55px;
}
.programmesteps .collection .collection-item.avatar .circle {
  font-size: 1.3rem;
  line-height: 32px;
  color: #fff;
  background-color: #008000;
  text-align: center;
  position: absolute;
  width: 32px;
  height: 32px;
  overflow: hidden;
  left: 15px;
  display: inline-block;
  vertical-align: middle;
}
.programmesteps .collection {
  background-image: url(../images/divider.gif);
  background-repeat: repeat-y;
}
.programmesteps .downloadholder {
  background-color: #FFF;
  padding: 15px;
}
.or {
  font-size: 1.3rem;
  line-height: 40px;
  color: #fff;
  background-color: #008000;
  text-align: center;
  width: 40px;
  height: 40px;
  overflow: hidden;
  margin: 0 auto;
  vertical-align: middle;
  border-radius: 50%;
}
.line {
  background-image: url(../images/divider_or.gif);
  background-repeat: repeat-y;
  background-position: center;
}
.programmesteps .collection .collection-item.avatar .title {
  font-size: 1.4rem;
  padding-top: 10px;
  padding-bottom: 15px;
  display: block;
}
.modalopen span i {
  color: #f2be41;
}
/* --------------------------------------------------------

Publication

----------------------------------------------------------*/
.publications {
  color: #606060;
  font-size: 1rem;
}
.publications a {
  color: #008000;
}
.publications h2 {
  font-size: 2.3rem;
  font-weight: 400;
}
.pubbutn .btn-large {
  margin: 0px;
  padding: 0px;
  background-color: transparent;
  float: right;
}
.pubbutn .btn-large:hover {
  box-shadow: none;
}
.publications h3 {
  font-size: 1.8rem;
  font-weight: 400;
}
.publications h4 {
  font-size: 1.6rem;
  margin-bottom: 5px;
  color: #606060;
  font-weight: 400;
}
.date {
  font-family: 'Roboto', 'Open Sans';
  text-transform: uppercase;
  overflow: visible;
  margin: 0;
  font-size: 0.8rem;
  margin-bottom: 8px;
}
.date i {
  font-size: 0.9rem;
  margin-right: 5px;
}
.publications .center-align img {
  float: none;
  margin: 0 auto;
  margin-bottom: 15px;
  border-radius: 5px;
}
.pubback {
  padding: 20px;
}
.pubbackgreen {
  background-color: #91d452;
  padding: 20px;
}
.pubhr {
  border-color: #2671b1;
  margin: 0;
  padding: 0;
  border-style: solid;
}
.publications .center-align img {
  width: 50%;
  margin-bottom: 25px;
  margin-top: 20px;
}
.publications h5, .publications h6 {
  font-family: 'Roboto Condensed', 'Open Sans';
  font-weight: 300;
  border-bottom: 1px solid #606060;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.publications h6 {
  padding-top: 20px;
}
.pubpadding {
  padding-top: 20px;
  padding-left: 40px;
}
.topbottompad {
  padding-top: 20px;
  padding-bottom: 20px;
}
.pubblock .btn {
  width: 50%;
}
.pubblock .btn:hover {
  background-color: #008000;
}
/* --------------------------------------------------------

Navigation

----------------------------------------------------------*/
#navholder {
  background-image: url(../images/navback2.png);
  background-position: left;
  background-color: transparent;
}
nav.primary ul {
  font-family: 'Roboto Condensed', 'Open Sans';
  font-weight: 400;
}
nav.primary ul#nav ul li a {
  color: #333333;
  font-family: 'Roboto Condensed', 'Open Sans';
  font-weight: 400;
}
nav.primary ul#nav ul ul li a:hover {
  border-bottom: none;
  background-color: #008000;
  color: #FFF;
  border-radius: 5px;
  margin: 0px;
}
nav.primary ul#nav ul li:hover > a {
  background-color: #008000;
}
.navigation .home {
  background-color: #FFF;
}
nav.primary ul#nav ul li #signin {
  background-image: url(../images/sign-in-white.svg);
  background-color: #008000;
}
nav.primary ul li #signin:hover {
  background-image: url(../images/sign-in-white.svg);
}
nav.primary ul#nav ul li:hover ul {
  width: 250px;
}
.hamburger-holder {
  right: 5px;
  top: 13px;
}
.side-nav {
  background-color: #008000;
}
DIV.mobile-sigreg a {
  color: #008000;
}
/* --------------------------------------------------------

Break Points

----------------------------------------------------------*/
/* Small only */
@media screen and (max-width: 39.9375em) {
  .hide-on-small-only, .hide-on-small-and-down {
    display: none !important;
  }
  .hide-on-med-and-down {
    display: none !important;
  }
  .show-on-small {
    display: block !important;
  }
  .show-on-medium-and-down {
    display: block !important;
  }
  .center-on-small-only {
    text-align: center;
  }
  .homeimage {
    background-image: url(../images/homeback.jpg);
    height: auto;
    margin-bottom: 0;
    display: flex;
    background-position: bottom;
  }
  .options, .optionsbot {
    width: 100%;
    margin-left: 0;
  }
  .options {
    position: relative;
    bottom: auto;
    top: 60px;
    margin-bottom: 60px;
  }
  .paddingtitle {
    padding-left: 0;
  }
  #navholder {
    background-image: none;
    background-color: #FFF;
  }
  .brand-logo a {
    margin-top: 12px;
  }
  #navholder, #navholder.navbartop-fixed, .content {
    height: 60px;
  }
  .paddingtitle, .marketblurb h2 {
    font-size: 2.5rem;
  }
  a.close-button {
    top: -10px;
    width: 40px;
    height: 40px;
    right: 5px;
  }
  DIV.mobile-sigreg a, .rmm.style ul ul li a {
    font-family: 'Roboto Condensed', 'Open Sans';
  }
  .rmm.style ul ul li > a:not(:only-child):after {
    padding-left: 0px;
    vertical-align: middle;
    padding-top: 0px;
  }
  .pubpadding {
    border-top: 1px solid #D1CFCF;
    padding-bottom: 20px;
  }
  .publications img {
    width: 150px;
  }
  .publications.SchemeColor1 .pubback:not(:first-child), .publications.SchemeColor3 .pubbackgreen:not(:first-child) {
    border-top: 2px dotted #606060;
  }
  .borderrightwhite {
    border-bottom: 1px dotted #FFF;
  }
}
/* Medium and up */
@media screen and (min-width: 40em) {
  .hide-on-med-and-up {
    display: none !important;
  }
  .show-on-medium-and-up {
    display: block !important;
  }
  .medium-up-3.pubblock > .column, .large-up-3.pubblock > .column {
    width: 33.3333%;
    margin-right: 0px;
  }
  .publications.SchemeColor1 .pubback:not(:first-child), .publications.SchemeColor3 .pubbackgreen:not(:first-child) {
    border-left: 2px dotted #606060;
  }
  .borderrightwhite {
    border-right: 1px dotted #FFF;
  }
}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .hide-on-med-and-down {
    display: none !important;
  }
  .hide-on-med-only {
    display: none !important;
  }
  .show-on-medium {
    display: block !important;
  }
  .show-on-medium-and-down {
    display: block !important;
  }
  .options, .optionsbot {
    width: 80%;
    margin-left: 10%;
  }
  #navholder {
    background-image: url(../images/navback2.1.png);
  }
}
/* Large and up */
@media screen and (min-width: 63.9375em) {
  .hide-on-large-only {
    display: none !important;
  }
  .show-on-large {
    display: block !important;
  }
}
/* Large only */
@media screen and (min-width: 63.9375em) and (max-width: 74.9375em) {
  #navholder {
    background-image: url(../images/navback2.1.png);
  }
}